Page MenuHomePhabricator

WikiGrok must not load when there are no suggestions.
Closed, ResolvedPublic

Description

After applying https://gerrit.wikimedia.org/r/#/c/201071/ and retiring all questions, I now get a WikiGrok dialog that doesn't have any questions.

Details

Related Gerrit Patches:
mediawiki/extensions/WikiGrok : masterDo not load WikiGrok dialog if there are no suggestions

Event Timeline

bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added subscribers: bmansurov, MaxSem, phuedx.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2015, 5:39 PM
bmansurov updated the task description. (Show Details)Apr 13 2015, 9:24 PM

Change 203974 had a related patch set uploaded (by Bmansurov):
Do not load WikiGrok dialog if there are no suggestions

https://gerrit.wikimedia.org/r/203974

Change 203974 merged by jenkins-bot:
Do not load WikiGrok dialog if there are no suggestions

https://gerrit.wikimedia.org/r/203974

bmansurov closed this task as Resolved.Apr 14 2015, 2:14 PM